Name:    FireGPG
Website: http://firegpg.com
Authors: FireGPG Team <support@firegpg.com>

This extension is compatible with Firefox 3 and above, on Windows, MacOS and Linux platforms.

===============
Build the XPI
===============
You can build an XPI for installation by running the build.sh script located in this folder.

For development you should do the following:
  1. Unzip the entire contents of this package to somewhere,
	       e.g, c:\dev or /home/user/dev
  2. Put the full path to the folder (e.g. c:\dev\firegpg on
     Windows, /home/user/dev/firegpg on Linux) in a file named
     firegpg@firegpg.team and copy that file to
     [your profile folder]\extensions\
  3. Restart Firefox.

===============
Report a bug
===============
Please report your bugs on the bug tracker: http://firegpg.com/
